.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.381391px;}
.ls1c{letter-spacing:-0.141145px;}
.ls9{letter-spacing:-0.132136px;}
.ls21{letter-spacing:-0.126129px;}
.ls24{letter-spacing:-0.123126px;}
.ls10{letter-spacing:-0.117120px;}
.ls26{letter-spacing:-0.111114px;}
.ls17{letter-spacing:-0.105108px;}
.ls1d{letter-spacing:-0.103074px;}
.ls1b{letter-spacing:-0.099102px;}
.ls5{letter-spacing:-0.075416px;}
.lsd{letter-spacing:-0.072074px;}
.ls2{letter-spacing:-0.067874px;}
.ls4{letter-spacing:-0.056562px;}
.ls6{letter-spacing:-0.045250px;}
.ls1{letter-spacing:-0.036127px;}
.lsf{letter-spacing:-0.031611px;}
.ls7{letter-spacing:-0.026396px;}
.ls3{letter-spacing:-0.022625px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.037596px;}
.ls27{letter-spacing:0.054055px;}
.ls1e{letter-spacing:0.057059px;}
.ls20{letter-spacing:0.063065px;}
.ls13{letter-spacing:0.066068px;}
.lse{letter-spacing:0.069071px;}
.ls1a{letter-spacing:0.072074px;}
.ls8{letter-spacing:0.072255px;}
.ls16{letter-spacing:0.075077px;}
.lsc{letter-spacing:0.084086px;}
.lsb{letter-spacing:0.087089px;}
.lsa{letter-spacing:0.090092px;}
.ls12{letter-spacing:0.096099px;}
.ls15{letter-spacing:0.099102px;}
.ls23{letter-spacing:0.102105px;}
.ls11{letter-spacing:0.111114px;}
.ls22{letter-spacing:0.126129px;}
.ls18{letter-spacing:0.136808px;}
.ls19{letter-spacing:0.147151px;}
.ls1f{letter-spacing:0.376690px;}
.ls25{letter-spacing:6.537705px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.492505px;}
.ws1{word-spacing:-0.328060px;}
.ws4{word-spacing:-0.320518px;}
.ws18{word-spacing:-0.282290px;}
.ws1c{word-spacing:-0.246253px;}
.ws16{word-spacing:-0.090092px;}
.wsc{word-spacing:-0.054055px;}
.ws1f{word-spacing:-0.045046px;}
.wsd{word-spacing:-0.039040px;}
.ws7{word-spacing:-0.033034px;}
.ws8{word-spacing:-0.030031px;}
.ws9{word-spacing:-0.027028px;}
.ws12{word-spacing:-0.018018px;}
.ws17{word-spacing:-0.015015px;}
.wse{word-spacing:-0.009009px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.003003px;}
.ws23{word-spacing:0.075191px;}
.ws6{word-spacing:0.109353px;}
.ws5{word-spacing:0.128207px;}
.ws20{word-spacing:0.180185px;}
.ws1b{word-spacing:0.198203px;}
.ws2{word-spacing:0.346914px;}
.wsa{word-spacing:0.369379px;}
.ws3{word-spacing:0.380851px;}
.ws15{word-spacing:4.256036px;}
.ws1e{word-spacing:6.465631px;}
.ws14{word-spacing:6.675847px;}
.ws22{word-spacing:6.699871px;}
.ws1a{word-spacing:6.717890px;}
.ws13{word-spacing:318.674837px;}
.wsf{word-spacing:335.717316px;}
.ws11{word-spacing:420.674449px;}
.ws10{word-spacing:420.683459px;}
.ws1d{word-spacing:420.899680px;}
.ws19{word-spacing:420.914696px;}
._15{margin-left:-422.172986px;}
._a{margin-left:-421.075323px;}
._9{margin-left:-335.931635px;}
._c{margin-left:-319.779895px;}
._e{margin-left:-6.717890px;}
._1b{margin-left:-5.657803px;}
._2{margin-left:-2.805475px;}
._1{margin-left:-1.010574px;}
._5{width:1.065142px;}
._12{width:5.162893px;}
._4{width:6.271971px;}
._0{width:8.341010px;}
._b{width:27.062217px;}
._3{width:46.652848px;}
._1a{width:65.686221px;}
._17{width:117.088038px;}
._d{width:151.329744px;}
._1d{width:163.092808px;}
._11{width:180.949122px;}
._1c{width:190.629512px;}
._13{width:198.672359px;}
._14{width:228.360209px;}
._6{width:232.549506px;}
._19{width:234.135132px;}
._f{width:235.520151px;}
._18{width:238.650301px;}
._16{width:245.991292px;}
._8{width:291.520988px;}
._7{width:420.770548px;}
._10{width:423.913148px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,255);}
.fc3{color:rgb(0,0,255);}
.fs3{font-size:18.740800px;}
.fs4{font-size:26.417600px;}
.fs2{font-size:30.030800px;}
.fs0{font-size:37.708000px;}
.fs1{font-size:45.159200px;}
.fs5{font-size:75.191200px;}
.y0{bottom:0.000000px;}
.y49{bottom:129.247607px;}
.y47{bottom:141.432915px;}
.y48{bottom:141.525490px;}
.y46{bottom:160.271143px;}
.y45{bottom:173.767396px;}
.y44{bottom:187.263650px;}
.y43{bottom:200.853725px;}
.y42{bottom:200.855249px;}
.y41{bottom:219.693477px;}
.y40{bottom:233.189730px;}
.y3f{bottom:246.685984px;}
.y3e{bottom:260.088416px;}
.y3d{bottom:273.772321px;}
.y3c{bottom:292.517899px;}
.y3b{bottom:306.014153px;}
.y3a{bottom:320.447451px;}
.y39{bottom:333.944295px;}
.y37{bottom:345.940941px;}
.y38{bottom:347.440548px;}
.y18{bottom:351.939216px;}
.y36{bottom:359.437411px;}
.y35{bottom:361.030961px;}
.y17{bottom:372.277803px;}
.y33{bottom:372.933882px;}
.y34{bottom:374.527215px;}
.y32{bottom:374.527396px;}
.y31{bottom:388.023650px;}
.y16{bottom:397.585736px;}
.y30{bottom:401.613725px;}
.y2f{bottom:401.613739px;}
.y2e{bottom:420.359317px;}
.y15{bottom:427.202906px;}
.y2d{bottom:433.855571px;}
.y2c{bottom:447.445646px;}
.y14{bottom:457.381834px;}
.y2b{bottom:459.348663px;}
.y2a{bottom:472.845098px;}
.y29{bottom:474.438552px;}
.y13{bottom:487.466939px;}
.y28{bottom:488.028627px;}
.y27{bottom:488.029473px;}
.y26{bottom:506.775051px;}
.y12{bottom:517.645867px;}
.y25{bottom:520.271305px;}
.y24{bottom:533.861380px;}
.y23{bottom:547.357634px;}
.y11{bottom:547.730972px;}
.y10{bottom:547.824794px;}
.y22{bottom:560.853888px;}
.y21{bottom:574.350141px;}
.yf{bottom:577.817251px;}
.y20{bottom:587.940217px;}
.y1f{bottom:601.436471px;}
.ye{bottom:607.903529px;}
.y1e{bottom:614.839216px;}
.y1d{bottom:628.429412px;}
.y1c{bottom:641.926003px;}
.yd{bottom:642.863137px;}
.y1b{bottom:655.516078px;}
.yc{bottom:665.544569px;}
.y1a{bottom:683.446275px;}
.yb{bottom:685.788590px;}
.y19{bottom:706.125810px;}
.ya{bottom:706.127843px;}
.y9{bottom:725.718780px;}
.y8{bottom:742.682944px;}
.y7{bottom:759.552862px;}
.y6{bottom:776.422781px;}
.y5{bottom:793.292699px;}
.y4{bottom:810.256863px;}
.y3{bottom:827.689056px;}
.y2{bottom:844.185490px;}
.y4a{bottom:1018.421176px;}
.y1{bottom:1206.997019px;}
.ha{height:13.652966px;}
.hb{height:19.245634px;}
.h8{height:20.015646px;}
.h9{height:21.863244px;}
.h7{height:21.877907px;}
.h2{height:25.132529px;}
.h5{height:27.452455px;}
.h4{height:27.470867px;}
.h6{height:30.098783px;}
.h3{height:32.877132px;}
.hc{height:54.741250px;}
.h1{height:1219.993464px;}
.h0{height:1237.176471px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:49.986928px;}
.x1{left:103.098039px;}
.xe{left:122.499216px;}
.x3{left:129.528789px;}
.x4{left:481.466706px;}
.x5{left:510.147843px;}
.x7{left:519.895294px;}
.xd{left:553.261569px;}
.x2{left:590.095686px;}
.xa{left:649.049020px;}
.x8{left:673.230196px;}
.x9{left:680.821961px;}
.xb{left:712.313725px;}
.xc{left:720.092941px;}
.x6{left:739.306667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.325539pt;}
.ls1c{letter-spacing:-0.120475pt;}
.ls9{letter-spacing:-0.112785pt;}
.ls21{letter-spacing:-0.107659pt;}
.ls24{letter-spacing:-0.105095pt;}
.ls10{letter-spacing:-0.099969pt;}
.ls26{letter-spacing:-0.094842pt;}
.ls17{letter-spacing:-0.089715pt;}
.ls1d{letter-spacing:-0.087980pt;}
.ls1b{letter-spacing:-0.084589pt;}
.ls5{letter-spacing:-0.064372pt;}
.lsd{letter-spacing:-0.061519pt;}
.ls2{letter-spacing:-0.057935pt;}
.ls4{letter-spacing:-0.048279pt;}
.ls6{letter-spacing:-0.038623pt;}
.ls1{letter-spacing:-0.030837pt;}
.lsf{letter-spacing:-0.026982pt;}
.ls7{letter-spacing:-0.022530pt;}
.ls3{letter-spacing:-0.019312pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.032090pt;}
.ls27{letter-spacing:0.046139pt;}
.ls1e{letter-spacing:0.048703pt;}
.ls20{letter-spacing:0.053829pt;}
.ls13{letter-spacing:0.056393pt;}
.lse{letter-spacing:0.058956pt;}
.ls1a{letter-spacing:0.061519pt;}
.ls8{letter-spacing:0.061673pt;}
.ls16{letter-spacing:0.064082pt;}
.lsc{letter-spacing:0.071772pt;}
.lsb{letter-spacing:0.074336pt;}
.lsa{letter-spacing:0.076899pt;}
.ls12{letter-spacing:0.082026pt;}
.ls15{letter-spacing:0.084589pt;}
.ls23{letter-spacing:0.087152pt;}
.ls11{letter-spacing:0.094842pt;}
.ls22{letter-spacing:0.107659pt;}
.ls18{letter-spacing:0.116773pt;}
.ls19{letter-spacing:0.125602pt;}
.ls1f{letter-spacing:0.321526pt;}
.ls25{letter-spacing:5.580301pt;}
.wsb{word-spacing:-0.420381pt;}
.ws1{word-spacing:-0.280017pt;}
.ws4{word-spacing:-0.273580pt;}
.ws18{word-spacing:-0.240950pt;}
.ws1c{word-spacing:-0.210190pt;}
.ws16{word-spacing:-0.076899pt;}
.wsc{word-spacing:-0.046139pt;}
.ws1f{word-spacing:-0.038449pt;}
.wsd{word-spacing:-0.033323pt;}
.ws7{word-spacing:-0.028196pt;}
.ws8{word-spacing:-0.025633pt;}
.ws9{word-spacing:-0.023070pt;}
.ws12{word-spacing:-0.015380pt;}
.ws17{word-spacing:-0.012816pt;}
.wse{word-spacing:-0.007690pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.002563pt;}
.ws23{word-spacing:0.064180pt;}
.ws6{word-spacing:0.093339pt;}
.ws5{word-spacing:0.109432pt;}
.ws20{word-spacing:0.153798pt;}
.ws1b{word-spacing:0.169178pt;}
.ws2{word-spacing:0.296110pt;}
.wsa{word-spacing:0.315286pt;}
.ws3{word-spacing:0.325078pt;}
.ws15{word-spacing:3.632767pt;}
.ws1e{word-spacing:5.518781pt;}
.ws14{word-spacing:5.698212pt;}
.ws22{word-spacing:5.718719pt;}
.ws1a{word-spacing:5.734099pt;}
.ws13{word-spacing:272.006974pt;}
.wsf{word-spacing:286.553693pt;}
.ws11{word-spacing:359.069405pt;}
.ws10{word-spacing:359.077094pt;}
.ws1d{word-spacing:359.261652pt;}
.ws19{word-spacing:359.274468pt;}
._15{margin-left:-360.348490pt;}
._a{margin-left:-359.411572pt;}
._9{margin-left:-286.736625pt;}
._c{margin-left:-272.950203pt;}
._e{margin-left:-5.734099pt;}
._1b{margin-left:-4.829254pt;}
._2{margin-left:-2.394632pt;}
._1{margin-left:-0.862582pt;}
._5{width:0.909159pt;}
._12{width:4.406821pt;}
._4{width:5.353481pt;}
._0{width:7.119523pt;}
._b{width:23.099131pt;}
._3{width:39.820841pt;}
._1a{width:56.066900pt;}
._17{width:99.941254pt;}
._d{width:129.168484pt;}
._1d{width:139.208924pt;}
._11{width:154.450296pt;}
._1c{width:162.713056pt;}
._13{width:169.578080pt;}
._14{width:194.918338pt;}
._6{width:198.494139pt;}
._19{width:199.847561pt;}
._f{width:201.029752pt;}
._18{width:203.701512pt;}
._16{width:209.967463pt;}
._8{width:248.829630pt;}
._7{width:359.151430pt;}
._10{width:361.833817pt;}
.fs3{font-size:15.996331pt;}
.fs4{font-size:22.548914pt;}
.fs2{font-size:25.632984pt;}
.fs0{font-size:32.185908pt;}
.fs1{font-size:38.545928pt;}
.fs5{font-size:64.179936pt;}
.y0{bottom:0.000000pt;}
.y49{bottom:110.320133pt;}
.y47{bottom:120.720982pt;}
.y48{bottom:120.800000pt;}
.y46{bottom:136.800473pt;}
.y45{bottom:148.320288pt;}
.y44{bottom:159.840103pt;}
.y43{bottom:171.440000pt;}
.y42{bottom:171.441300pt;}
.y41{bottom:187.520792pt;}
.y40{bottom:199.040607pt;}
.y3f{bottom:210.560421pt;}
.y3e{bottom:222.000154pt;}
.y3d{bottom:233.680140pt;}
.y3c{bottom:249.680550pt;}
.y3b{bottom:261.200365pt;}
.y3a{bottom:273.520000pt;}
.y39{bottom:285.040318pt;}
.y37{bottom:295.280133pt;}
.y38{bottom:296.560133pt;}
.y18{bottom:300.400000pt;}
.y36{bottom:306.800133pt;}
.y35{bottom:308.160318pt;}
.y17{bottom:317.760133pt;}
.y33{bottom:318.320133pt;}
.y34{bottom:319.680133pt;}
.y32{bottom:319.680288pt;}
.y31{bottom:331.200103pt;}
.y16{bottom:339.361884pt;}
.y30{bottom:342.800000pt;}
.y2f{bottom:342.800011pt;}
.y2e{bottom:358.800421pt;}
.y15{bottom:364.641811pt;}
.y2d{bottom:370.320236pt;}
.y2c{bottom:381.920133pt;}
.y14{bottom:390.401230pt;}
.y2b{bottom:392.080030pt;}
.y2a{bottom:403.600000pt;}
.y29{bottom:404.960103pt;}
.y13{bottom:416.080567pt;}
.y28{bottom:416.560000pt;}
.y27{bottom:416.560721pt;}
.y26{bottom:432.561132pt;}
.y12{bottom:441.839987pt;}
.y25{bottom:444.080946pt;}
.y24{bottom:455.680843pt;}
.y23{bottom:467.200658pt;}
.y11{bottom:467.519324pt;}
.y10{bottom:467.599406pt;}
.y22{bottom:478.720473pt;}
.y21{bottom:490.240288pt;}
.yf{bottom:493.199662pt;}
.y20{bottom:501.840185pt;}
.y1f{bottom:513.360000pt;}
.ye{bottom:518.880000pt;}
.y1e{bottom:524.800000pt;}
.y1d{bottom:536.400000pt;}
.y1c{bottom:547.920103pt;}
.yd{bottom:548.720000pt;}
.y1b{bottom:559.520000pt;}
.yc{bottom:568.079883pt;}
.y1a{bottom:583.360000pt;}
.yb{bottom:585.359298pt;}
.y19{bottom:602.718264pt;}
.ya{bottom:602.720000pt;}
.y9{bottom:619.441971pt;}
.y8{bottom:633.921843pt;}
.y7{bottom:648.321271pt;}
.y6{bottom:662.720700pt;}
.y5{bottom:677.120128pt;}
.y4{bottom:691.600000pt;}
.y3{bottom:706.479361pt;}
.y2{bottom:720.560000pt;}
.y4a{bottom:869.280000pt;}
.y1{bottom:1030.240133pt;}
.ha{height:11.653577pt;}
.hb{height:16.427236pt;}
.h8{height:17.084484pt;}
.h9{height:18.661513pt;}
.h7{height:18.674029pt;}
.h2{height:21.452033pt;}
.h5{height:23.432221pt;}
.h4{height:23.447937pt;}
.h6{height:25.691012pt;}
.h3{height:28.062490pt;}
.hc{height:46.724749pt;}
.h1{height:1041.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:42.666667pt;}
.x1{left:88.000000pt;}
.xe{left:104.560000pt;}
.x3{left:110.560138pt;}
.x4{left:410.959029pt;}
.x5{left:435.440000pt;}
.x7{left:443.760000pt;}
.xd{left:472.240000pt;}
.x2{left:503.680000pt;}
.xa{left:554.000000pt;}
.x8{left:574.640000pt;}
.x9{left:581.120000pt;}
.xb{left:608.000000pt;}
.xc{left:614.640000pt;}
.x6{left:631.040000pt;}
}
